@charset "utf-8";
/* lower.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* HOMEに戻る　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#back_home {
	width: 768px;
	position: fixed;
	right: 0px;
	top: 0px;
	left: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 999;
}
#back_home img {
	width: 80px;
	height: auto;
	border-bottom-left-radius: 20px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* header　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#header {
	padding-top: 50px;
	position: relative;
}
#logo {
	width: 150px;
	margin-left: auto;
	margin-right: auto;
}

/* -- ページタイトル ----------------------------------------------- */
#page_tt {
	padding-top: 50px;
	padding-bottom: 150px;
	padding-left: 50px;
	padding-right: 50px;
}
#page_tt h2 {
	font-size: 50px;
	font-weight: 800;
	line-height: 1.4em;
	text-align: center;
	display: flex;
    align-items: center;
}
#page_tt h2:before,
#page_tt h2:after {
    content: "";
    height: 5px;
    flex-grow: 1;
    background-color: #84404D;
}
#page_tt h2:before {
    margin-right: 1rem;
}
#page_tt h2:after {
    margin-left: 1rem;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* h3 box　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.h3_box h3 {
	background-color: #ef7556;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1.2em;
	font-weight: 700;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 90px;
	border-radius: 45px;
	margin-bottom: 40px;
	position: relative;
}
.h3_box h3 span {
	font-size: 24px;
}
.h3_box h3 img {
	width: 60px;
	height: auto;
	position: absolute;
	left: 20px;
	top: 20px;
}






/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* HOMEに戻る　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#back_home {
	width: 100%;
}
#back_home img {
	width: 70px;
	height: auto;
	border-bottom-left-radius: 15px;
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* header　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#header {
	padding-top: 50px;
}
#logo {
	width: 120px;
}

/* -- ページタイトル ----------------------------------------------- */
#page_tt {
	padding-top: 50px;
	padding-bottom: 100px;
	padding-left: 30px;
	padding-right: 30px;
}
#page_tt h2 {
	font-size: 40px;
	line-height: 1.4em;
}
#page_tt h2:before,
#page_tt h2:after {
    height: 2px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* h3 box　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.h3_box h3 {
	font-size: 22px;
	line-height: 1.2em;
	font-weight: 700;
	height: 65px;
	border-radius: 40px;
	margin-bottom: 30px;
}
.h3_box h3 span {
	font-size: 20px;
}
.h3_box h3 img {
	width: 45px;
	left: 15px;
	top: 16px;
}
	
}
